---
term: infra-
slug: infra-
alt forms: []
search terms:
  glb:
  - infra-
  eng:
  - infra-
  - hypo-
  - under-
  epo:
  - sub-
  - malsupra
  spa:
  - infra-
  - hipo-
ipa: inˈfɾa-
ipa link: http://ipa-reader.xyz/?text=inˈfɾa-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: infra-, hypo-, under-
  epo: sub-, malsupra
  spa: infra-, hipo-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - infra-
    - hypo-
    - under-
  epo:
  - - sub-
    - malsupra
  spa:
  - - infra-
    - hipo-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - infra
antonyms:
- supra-
derived terms:
  infrafuha:
    class: b.oj
    term: infrafuha
    trans:
      eng: download; download
      epo: elŝuto; elŝuti
      spa: descarga, bajada; descargar (<em>datos</em>), bajar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infragebo:
    class: b
    term: infragebo
    trans:
      eng: forearm
      epo: antaŭbrako
      spa: antebrazo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infraidi:
    class: b.oj
    term: infraidi
    trans:
      eng: descend, go down
      epo: malsupreniro; malsupreniri
      spa: descenso; descender, bajar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infrajeti:
    class: b.oj
    term: infrajeti
    trans:
      eng: throw down
      epo: malsupreĵeto; malsupreĵeti
      spa: tirar (al suelo), arrojar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infraroso:
    class: t
    term: infraroso
    trans:
      eng: infrared
      epo: infraruĝa; infraruĝe
      spa: infrarrojo, ultrarrojo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infratermo:
    class: b
    term: infratermo
    trans:
      eng: hypothermia
      epo: hipotermio
      spa: hipotermia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infratui:
    class: b
    term: infratui
    trans:
      eng: shank
      epo: suba kruro
      spa: pierna (baja)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  infraxanse:
    class: b
    term: infraxanse
    trans:
      eng: disadvantage
      epo: malavantaĝo
      spa: desventaja
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- infra-
...
